Subject: [os2genau_digest] No. 1773
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Fri, 30 Jan 2009 00:00:31 AET-10EDT,10,1,0,7200,4,1,0,7200,3600

**************************************************
Thursday 29 January 2009
 Number  1773
**************************************************

Subjects for today
 
1  Re:  ot: GPRS NextG/3G mobile data Q : Voytek Eymont" <voytek at sbt dot net dot au>
2  Re:  ot: GPRS NextG/3G mobile data Q : Ed Durrant <edurrant at durrant dot mine dot nu>

**= Email   1 ==========================**

Date:  Thu, 29 Jan 2009 06:35:52 +1100 (EST)
From:  "Voytek Eymont" <voytek at sbt dot net dot au>
Subject:  Re:  ot: GPRS NextG/3G mobile data Q

<quote who="Ed Durrant">
> Ed Durrant wrote:
>
>> Voytek Eymont wrote:

> By the way - the string you need to set the APN for Telstra Next-G is:
>
>
> AT+CGDCONT=1,"IP"."telstra.internet",,0,0

and GPRS is:

GPRS Mobile Internet Settings
Connection name: Telstra.internet
Dial-up number: *99#
Access Point Name (or APN): If using your phone's built-in connection
software - telstra.internet. If using a Windows dial-up connection, add
Modem Initialisation String: at+cgdcont=1,"ip","telstra.internet" (also

so it does seeem that same settings are for GPRS and NextG

-- 
Voytek

----------------------------------------------------------------------------------
 
**= Email   2 ==========================**

Date:  Thu, 29 Jan 2009 06:36:16 +1100
From:  Ed Durrant <edurrant at durrant dot mine dot nu>
Subject:  Re:  ot: GPRS NextG/3G mobile data Q

Voytek Eymont wrote:
> <quote who="Ed Durrant">
>   
>> Voytek Eymont wrote:
>>     
>
>   
>> Generally 3G phones will not give you the same throughput speed as usb
>> dongle modems.
>>     
>
> Ed,
>
> I do not have any portable equipment with an USB port, so, not much use
> for me...
>
>
>   
>> when I use my "3" 3G phone I get about 384Kb/s when I use my
>> Next-G phone, I think I get about twice that. The Next-G network is
>> capable of a theoretical speed of up to 7.2 Mb/s - If you get 1 or 1.5Mb/s
>> from a Next-G phone, I suspect thats the best you should hope for.
>>
>> 3G networking uses HSDPA rather than GPRS.
>>     
>
> when I tried the Telstra phone, 'GPRS active' lit up, as well as '3G' mini
> icon, the connection was certainly faster than my normal GPRS, googlemaps
> lookup would take about 5 seconds, compared to 15~30 on a GPRS phone
>
> as the Palm is BT1.1, that only 1MB or even less, so that will throttle my
> thruput, anyhow
>
> have you used a 'phone as a modem' ?
> if so, when you 'dial up', does the phone display 'GPRS Active' ?
>
> I need to locate a terminal app for a Palm, used to have one, but not on
> this TX
>
>   
My experience with GPRS vs HSDPA is from using the Virginbroadband 
wireless connectivity device - not suiyable for your purpose as it's too 
large to transport and needs power. This unit combines 3G data access 
with a wireless and cabled router and a POTS telephone connection. The 
Telephone connection uses GSM (not VOIP). The datalink only ran at "full 
speed" when the 3G connection indicated it was in HSDPA mode on the LCD 
display. It could fall back to GPRS in remote areas where the signal was 
bad but when it does that the pots telephone connection stopped working. 
Hence I believe GPRS is data over GSM whereas HSDPA is higher speed 
comms over 3G. Next-G is different, they use a combination of the 900MHz 
CDMA network along with the  higher frequency 3G bands, so Next-G 
indicating 3G and GPRS may mean something different to GPRS on a 
standard GSM link I guess.

The 3G and Next-G telcos have coverage maps on their websites that will 
indicate what modes should be achievable in your area. as the adverts 
say Next-G does appear to have a larger coverage area than other 3G 
suppliers (Hutchinson-3, Vodaphone, Optus/VirginBroadband etc.).

I have used both my "3" phone and my Next-G phone as modems to my EeePC 
and Thinkpads, both under Windoze and eCS. The "3" phone doesn't have an 
indicator and my Next-G phone appears to only have a 3G indicator, or at 
least I haven't GPRS ever displayed.

Cheers/2

Ed.
----------------------------------------------------------------------------------